/* JFox, the OpenSource J2EE Application Server
 *
 * Distributable under GNU LGPL license by gun.org
 * more details please visit http://www.huihoo.org/jfox
 */

package org.jfox.framework;

/**
 * @author <a href="mailto:young_yy@hotmail.com">Young Yang</a>
 */

public class TestComponentD implements Component {
    private TestComponentC c;

    public TestComponentD(TestComponentC c) {
        this.c = c;
    }

    public TestComponentC getTestComponent() {
        return c;
    }

    public void setComponentContext(ComponentContext ctx) {
    }

    public static void main(String[] args) {

    }
}

